INSERT INTO public.role (id, created_at, updated_at, name) VALUES ('636cff72-9487-11eb-a8b3-0242ac130003', null, null, 'ROLE_USER');
INSERT INTO public.role (id, created_at, updated_at, name) VALUES ('2fbd7aee-0355-4917-a1ba-266b5a5b3f81', null, null, 'ROLE_ADMIN');

INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('44684899-b8fb-410b-8352-85f792f4d1b2', '2022-03-11 16:07:59.96', NULL, 'The back squat is the most basic strength exercise in weightlifting, and one of the most commonly used exercises alongside the competition lifts. The beneficial of front and back squats are very similar', 'BEGINNER', 'LEGS', 'Back squat', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('ea732edb-d6ac-468c-8281-1f0a8280f4af', '2022-04-14 21:40:38.048', '2022-04-14 21:40:38.048', 'Common calisthenics exercise beginning for chest from the prone position', 'BEGINNER', 'CHEST', 'Push-up', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('48a8527a-bf2f-4f0c-b666-8d4f23504772', '2022-04-14 21:36:56.328', '2022-04-14 21:36:56.328', 'Isolation exercise that targets the upper chest muscles, activating the hard-to-develop upper pecs in a way that can''t be achieved by using a flat bench', 'BEGINNER', 'CHEST', 'Incline Dumbbell Flye', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('afcd2a19-359c-40f7-b393-67b872f6131f', '2022-04-14 21:34:45.705', '2022-04-14 21:34:45.705', 'Dumbbell Bench Press', 'BEGINNER', 'CHEST', 'Dumbbell Bench Press', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('70cb76d8-49ce-4abd-8964-8857e2c92977', '2022-04-14 22:21:48.769', '2022-04-14 22:21:48.769', '', 'BEGINNER', 'FULL_BODY', 'Upper Trapezius (Neck) Stretch', 'STRETCHING', 'POST_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('b4d52a1f-6268-44ae-a5b6-444b6ecd70b9', '2022-04-14 22:18:07.613', '2022-04-14 22:18:07.613', '', 'BEGINNER', 'CHEST', 'Chest Slams', 'MUSCLE_BODY_WEIGHT', 'PRE_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('eb1a8ddd-5903-4d16-8428-76f0b69526a7', '2022-04-14 22:16:41.909', '2022-04-14 22:16:41.909', '', 'BEGINNER', 'CHEST', 'External Rotations', 'MUSCLE_BODY_WEIGHT', 'PRE_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('bde4153d-4cb0-46d3-93be-2109e622e7a7', '2022-04-14 21:45:58.312', '2022-04-14 21:45:58.312', 'Great exercise to use to target the muscles of the chest. Effectively hit the lower region of the pec, similarly to the decline bench press', 'AMATEUR', 'CHEST', 'Chest dips', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('c38a2ba2-c2d9-4660-b45c-ae803ec3d80f', '2022-03-11 16:16:33.121', NULL, 'The clean and jerk is a composite of two weightlifting movements, most often performed with a barbell: the clean and the jerk', 'AMATEUR', 'FULL_BODY', 'Clean and Jerk', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('825277f1-b383-496d-81a2-61d4de37bd2c', '2022-04-14 21:38:15.293', '2022-04-14 21:38:15.293', 'Exercise done on a machine that is used to strengthen the muscles of the upper chest', 'BEGINNER', 'CHEST', 'Cable Crossover', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('69020b96-c7ee-41b9-9dad-8556bd8be189', '2022-04-14 22:23:45.886', '2022-04-14 22:23:45.886', '', 'BEGINNER', 'FULL_BODY', 'Child''s Pose', 'STRETCHING', 'POST_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('c82ef2a4-f41d-4efd-bfb6-ac55f668097d', '2022-03-11 16:35:31.817', NULL, '', 'PRO', 'FULL_BODY', 'The Double-Under', 'AEROBIC', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('575b46c3-03d9-4207-97b7-d563de973aa7', '2022-03-11 16:17:39.937', NULL, 'The overhead squat (OH squat) is, for many CrossFitters—one of the most vexing movements in the CrossFit repertoire. It exposes weaknesses in flexibility, balance, strength and coordination', 'AMATEUR', 'LEGS', 'Overhead squat', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('e623fb8a-f5f0-4185-93c0-89854c319b59', '2022-04-14 22:19:52.198', '2022-04-14 22:19:52.198', '', 'BEGINNER', 'FULL_BODY', 'Jumping Jacks', 'AEROBIC', 'PRE_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('ab4d294e-22ac-4143-a494-8310102fd159', '2022-04-14 22:19:10.03', '2022-04-14 22:19:10.03', '', 'BEGINNER', 'CHEST', 'Lat Stretch', 'STRETCHING', 'PRE_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('a2db131e-2cbb-441a-ac04-dcd4ab8fd127', '2022-04-14 22:22:31.16', '2022-04-14 22:22:31.16', '', 'BEGINNER', 'ARMS', 'Overhead Triceps and Shoulder Stretch', 'STRETCHING', 'POST_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('5d40ff9f-f8b9-495d-b52d-6f0946ceedec', '2022-04-14 22:22:50.394', '2022-04-14 22:22:50.394', '', 'BEGINNER', 'SHOULDERS', 'Cross-Body Shoulder Stretch', 'STRETCHING', 'POST_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('eee901ea-9659-4b36-a9da-d483fa0b9bfb', '2022-04-14 21:42:12.854', '2022-04-14 21:42:12.854', 'Is a variation of the push up that focuses on hitting the triceps', 'AMATEUR', 'CHEST', 'Close-Grip Pushup', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('6f25a583-a2ed-4b52-81e1-3875ef0eaadf', '2022-03-11 16:18:50.746', NULL, 'It’s a fairly simple execution that requires the whole body to move', 'BEGINNER', 'FULL_BODY', 'Wall ball', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('48adf8ee-42e5-43e0-9015-4a536e7aa809', '2022-04-14 22:16:34.241', '2022-04-14 22:16:34.241', '', 'BEGINNER', 'CHEST', 'Internal Rotations', 'MUSCLE_BODY_WEIGHT', 'PRE_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('cd5d0ea3-8ac3-47b3-92cf-911f7ed247a4', '2022-03-11 16:10:13.467', NULL, 'The deadlift is a weightlifting movement whereby a loaded barbell is lifted off the ground from a stabilized, bent over position into a fully upright position', 'AMATEUR', 'BACK', 'Deadlift', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('467c2757-6342-482f-91a0-519e6805929d', '2022-03-11 16:31:54.437', NULL, 'The sit-up is a fundamental movement used to build abdominal strength', 'PRO', 'ABS', 'Sit-Up', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('186ec082-07db-4fb6-a294-9f3c6e0aad9d', '2022-03-11 16:18:05.897', NULL, 'The pull-up is considered a true measure of strength by many trainers and with good reason. Completing a correct pull-up uses all the muscles of the back and arms and is a very effective upper body exercise.', 'AMATEUR', 'BACK', 'Pull up', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('fe3b1d4a-3711-4f28-b1bd-afc026e5e56e', '2022-03-11 16:11:31.134', NULL, 'The bench press has always been an important exercise for bodybuilders, strength athletes and powerlifters. It is an effective movement for introducing pressing strength to beginners', 'BEGINNER', 'CHEST', 'Bench press', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('e9df0dae-08ea-4963-bc2d-fdf3d7f468fb', '2022-03-11 16:19:25.054', NULL, 'Burpees are an intense exercise that combine push-ups and squat jumps into one physically demanding activity', 'AMATEUR', 'FULL_BODY', 'Burpee', 'AEROBIC', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('f22911c1-42fe-4a8f-8043-99c0f6341d2e', '2022-03-11 16:14:10.608', NULL, 'The snatch requires explosive power, speed, control and strength. It is performed with speed and precision. In addition to moving the weight quickly, the snatch also moves the weight a long distance – from the ground all the way overhead', 'AMATEUR', 'FULL_BODY', 'The Snatch', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('6546a1f0-310d-47a8-89b6-540859fca59e', '2022-04-14 22:23:14.575', '2022-04-14 22:23:14.575', '', 'BEGINNER', 'CHEST', 'Chest Stretch', 'STRETCHING', 'POST_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('5f637510-4a76-4c41-80fc-e8208769966d', '2022-03-11 16:22:04.463', NULL, 'The muscle-up is a movement that begins from the hang, passes through portions of a pull-up and a dip, then finishes in a supported position with arms extended', 'PRO', 'FULL_BODY', 'The Strict Bar Muscle-Up', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('4e3dd878-d451-4a1f-93d1-dcefb2cc57d2', '2022-03-11 16:28:13.193', NULL, 'Toes to bar are done on a pull-up bar. The movement’s name pretty much describes itself; once you’re hanging from a pull-up bar, you simply (or not so simply) bring your toes up to the bar to achieve a rep.', 'PRO', 'ABS', 'Toes-to-bar', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('ad003ab2-315b-40bd-895b-963b7bdce85f', '2022-03-11 16:25:36.543', NULL, 'Standing [and walking] on one’s hands dramatically alters the normal kinetic chain required for standing [and walking] on one’s feet', 'PRO', 'ARMS', 'The Handstand Walk', 'MUSCLE_BODY_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('f2954cb8-c9c2-4dae-aa45-6f75da7a08cc', '2022-03-11 16:12:44.87', NULL, 'The overhead press is a challenging exercise that should be a foundational lift in any upper-body routine', 'BEGINNER', 'SHOULDERS', 'Overhead press', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('16ab2196-540b-40c8-98f8-216c54c2eaff', '2022-04-14 22:18:36.669', '2022-04-14 22:18:36.669', '', 'BEGINNER', 'CHEST', 'Barbell Pushup', 'MUSCLE_BODY_WEIGHT', 'PRE_WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('319669b2-08c1-4fcb-990b-cad42e67a1c4', '2022-04-14 21:35:54.082', '2022-04-14 21:35:54.082', 'The smith machine incline bench press is a great exercise to help build the pectoral muscles of the chest', 'BEGINNER', 'CHEST', 'Smith Machine Incline Press', 'MUSCLE_WEIGHT', 'WOD');
INSERT INTO public.exercise (id, created_at, updated_at, description, level, muscle_group, name, type, wod_part) VALUES ('44241422-a67b-4d68-8a61-678f7354f2d8', '2022-04-18 23:18:08.118', '2022-04-18 23:18:08.118', 'Push-ups on one hand', 'PRO', 'CHEST', 'Push-ups on one hand', 'MUSCLE_BODY_WEIGHT', 'WOD');

INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('2da88343-489d-4a40-84e8-477dc823c5c1', '2022-04-16 16:28:59.810000', '2022-04-16 16:28:59.810000', 'DEFAULT', 12, 4, 10, '', 'PRE_WOD');
INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('e44b6f14-c579-4d2e-b473-186317724a15', '2022-04-16 16:32:28.609000', '2022-04-16 16:32:28.609000', 'DEFAULT', 10, 3, 10, '', 'POST_WOD');
INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('ecc3ae75-abb1-40eb-ae40-66ebc4222c74', '2022-04-18 23:24:36.011000', '2022-04-18 23:24:36.011000', 'DEFAULT', 8, 5, 60, '60-80%', 'WOD');
INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('d29c76fd-32e5-44f6-a2e9-56886edca734', '2022-05-19 16:58:09.823000', '2022-05-19 16:58:09.823000', 'EMOM', 10, 5, 0, '-', 'WOD');
INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('ec7311bb-f36f-4207-9010-28269b2fd278', '2022-05-19 17:26:08.034000', '2022-05-19 17:26:08.034000', 'AMRAP', 0, 4, 20, '-', 'WOD');
INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('744ec61a-52e5-403c-999a-1c873f8aa92a', '2022-05-19 17:29:53.969000', '2022-05-19 17:29:53.969000', 'AFAP', 0, 5, 0, '-', 'WOD');
INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('8a2ee95b-df4c-431e-a4d6-95ff3c1be4cb', '2022-05-19 17:32:54.331000', '2022-05-19 17:32:54.331000', 'CHIPPER', 0, 0, 0, '-', 'WOD');
INSERT INTO public.workout_exercise_type (id, created_at, updated_at, format, reps, sets, time, weight, wod_part) VALUES ('226a6282-a8f5-47e6-b45e-21abfed120f6', '2022-05-25 11:58:24.066000', '2022-05-25 11:58:24.066000', 'TABATA', 0, 0, 5, '-', 'WOD');
